@charset "utf-8";
/* Gallery CSS by Ahmed Ashfaq */

  h2 em {
	font: normal 1%/100% Arial, Helvetica, sans-serif;
  	color: #999;
  }

.co{
	display:block;
	width:690px;
}
	
#featured_slide{
	display:block;
	height:424px;
	width:690px;
	margin:0;
	padding:0;
	overflow:hidden;
}

#featured_slide a{
	color:#000;
	background-color:transparent;
	}

#featured_slide a, #featured_slide ul, #featured_slide img{
	margin:0;
	padding:0;
	border:none;
	outline:none;
	list-style:none;
	text-decoration:none;
	}
	
#featured_slide ul{margin:15px 0 0 0;}

.gallery{color:#000;background: #EFEFEF;padding:1px;}
.loader{background:url("../images/gview/loader.gif") center center no-repeat;}

.panel .panel-overlay, .panel .overlay-background{}
.panel .overlay-background{background: #222;}
.panel .panel-overlay{color: white; font-size: 0.7em;}
.panel .panel-overlay a{color: white; text-decoration: underline; font-weight: bold;}

.filmstrip{margin:1px 0 0 0; padding:0;}
.filmstrip .img_wrap{margin:0; padding:0;}

.frame{}
.frame .img_wrap{}
.frame.current .img_wrap{border-color: #000;}
.frame img{border: none;}
.frame .caption{text-align: center; color: #888;}
.frame.current .caption{color: #000;}

.pointer{border-color: #000;}